Subject: Ticket Assigned - Re: ﻿ Order confirmed!
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 14 Sep 2020 05:06:30 +0000

Hi Apoorv Joshi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: 	Order confirmed!  Dear Customer Care,
As per your website the price differs of one the items when I select and open on the page it gives me different price which makes me confuse which price is correct as I want to purchase on the price discounted on lower value.
Kindly check the images attached to resolve this issue.
I am your valuable customer and I would appreciate if you kindly provide me the correct price and the best discounted.
Thanks,
Farheen Kazim.

________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Babyshop <[email-masked]>
Sent: Sunday, September 13, 2020 2:34 PM
To: Farheen Ansari <[email-masked]>
Subject:  Order confirmed!

Your order number is 9602908189 | Click here<https://www.babyshopstores.com/ae/en/my-account/order/9602908189?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en> to view in browser

[Babyshop logo]<https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>     [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>

Clothing<https://www.babyshopstores.com/ae/en/department/clothing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Baby Gear<https://www.babyshopstores.com/ae/en/department/babygear?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Nursery & Feeding<https://www.babyshopstores.com/ae/en/department/nurseryandfeeding?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Toys<https://www.babyshopstores.com/ae/en/department/toys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Offers<https://www.babyshopstores.com/ae/en/mommys-monday?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>

Your order has been successfully placed.

Hi Farheen Ansari, thanks for shopping with us.
For your reference, your order number is 9602908189<https://www.babyshopstores.com/ae/en/my-account/order/9602908189?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>.

Order shipping to
Farheen Kazim
Apt#1409, Golden Sands Tower, Al Nahda, Sharjah.
Sharjah
Mobile: 971 553963286

Payment Method:
Cash on Delivery
1. We will call you to verify the order before it leaves our warehouse

Order Details

Item

Description

Total Price

[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/161460939-161460939-BSRG230119_01-150.jpg] <https://www.babyshopstores.com/ae/en/p/161460939?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
BABYSHOP
Smurfs Printed Fleece Baby Blanket - Buy 1 Get 1 Free
Color: Multicolour
Quantity: 1
AED 19
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/MZ004WS20WHITEC-SHADE-MZ004WS20-BSS20291119_01-150.jpg] <https://www.babyshopstores.com/ae/en/p/162066530?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
BABYSHOP
Juniors Dolphin Embroidered Thermal Blanket - 76x102 cms
Color: White
Size: Free Size
Quantity: 1
AED 24
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/161159461-161159461-BSSS19270119_01-150.jpg] <https://www.babyshopstores.com/ae/en/p/161159461?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
BABYSHOP
Cambrass Luca Printed Pillow
Color: Beige
Quantity: 1
AED 12
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/162043949-162043949-BSSS20160220_01-150.jpg] <https://www.babyshopstores.com/ae/en/p/162043949?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
BABYSHOP
Juniors Printed Feeding Pillow
Color: Blue
Quantity: 1
AED 51
Subtotal:       AED 106
Savings:        - AED 59.6
Standard ground shipping:

AED 10

COD Charges:    AED 10
Total   AED 115.4
Your order could earn you 14 Shukrans.

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/BabyshopArabia>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/babyshoparabia>

Reach out in 140 characters! We are @babyshoparabia.

[call]

Call us on 800-BABYSHOP (800-22297467).
7 days a week, 24 hours a day

© 2020 Retail World Limited
Privacy Policy<https://www.babyshopstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>  | Terms & Conditions<https://www.babyshopstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1478834